Welcome to Centmin Mod Community
Register Now

Beta Branch Add MariaDB 10.0 to 10.1 upgrade routine

Discussion in 'Centmin Mod Github Commits' started by eva2000, Sep 10, 2015.

  1. eva2000

    eva2000 Administrator Staff Member

    35,104
    7,751
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +11,953
    Local Time:
    3:18 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    • Like Like x 1
  2. rdan

    rdan Premium Member Premium Member

    4,229
    1,029
    113
    May 25, 2014
    Ratings:
    +1,470
    Local Time:
    1:18 AM
    Mainline
    10.2
    I can use this now for 10.1.8 upgrade?
     
  3. pamamolf

    pamamolf Well-Known Member

    3,108
    294
    83
    May 31, 2014
    Ratings:
    +529
    Local Time:
    8:18 PM
    Nginx-1.13.x
    MariaDB 10.1.x
    Do we have an optimized template for my.cnf for 10.1 on this latest Centminmod beta?
     
  4. rdan

    rdan Premium Member Premium Member

    4,229
    1,029
    113
    May 25, 2014
    Ratings:
    +1,470
    Local Time:
    1:18 AM
    Mainline
    10.2
  5. eva2000

    eva2000 Administrator Staff Member

    35,104
    7,751
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +11,953
    Local Time:
    3:18 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    see MariaDB - MariaDB 10.1 is stable GA | Centmin Mod Community :)

    yes the submenu updater for 123.09beta01 auto creates MariaDB 10.1. specific settings that are appended to the existing /etc/my.cnf
     
    • Like Like x 1
  6. rdan

    rdan Premium Member Premium Member

    4,229
    1,029
    113
    May 25, 2014
    Ratings:
    +1,470
    Local Time:
    1:18 AM
    Mainline
    10.2
  7. eva2000

    eva2000 Administrator Staff Member

    35,104
    7,751
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +11,953
    Local Time:
    3:18 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    nice.. remember to mysqldump backup all mysql databases on server BEFORE update just in case :)
     
    • Agree Agree x 1
  8. rdan

    rdan Premium Member Premium Member

    4,229
    1,029
    113
    May 25, 2014
    Ratings:
    +1,470
    Local Time:
    1:18 AM
    Mainline
    10.2
    A bit annoying? :D
     
  9. eva2000

    eva2000 Administrator Staff Member

    35,104
    7,751
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +11,953
    Local Time:
    3:18 AM
    Nginx 1.15.x
    MariaDB 5.5/10.x
    required if you don't want corrupted data .. should be longer as you have more data so it's a compromise
     
    • Like Like x 1
..